html{min-height:100%;height:auto}
a{outline:none;text-decoration:none;color:#1D4068}
:focus{-moz-outline-style:none}
#bottomLine{width:1004px;font:bold 15px verdana;color:#8d8d8d;text-align:center;clear:both}
.navbar a:link,.navbar a:visited{font:bold 14px verdana;color:#3b67b4;text-decoration:none;display:block;background:url(images/navbar-spot.gif) 2px center no-repeat;padding:6px 6px 6px 14px}
.navbar a:hover{background-color:#3b67b4;background-image:none;color:#FFF}
#socialLinks a:link,#socialLinks a:visited{font:bold 15px verdana;color:#525252;text-decoration:none;display:block;padding:6px 2px}
#socialLinks a:hover{background-color:#e0e0e0}
#leftBarLogos{width:176px;text-align:center;margin:0 auto 15px}
#leftBarLogos img{margin-top:28px}
#cartlink{position:absolute;top:53px;right:0}
#ytimeslogo{position:relative;top:5px;width:100%;text-align:center;font:normal 10px tahoma;color:#6b6b6b;filter:alpha(opacity=35);opacity:0.35;-moz-opacity:0.35}
#ytimeslogo a{font:normal 10px tahoma;color:#6b6b6b;text-decoration:none}
#ytimeslogo img{position:relative;top:2px}
#pagebodyTop {position: relative;margin: 0px auto;}
#scanAlert {position: absolute;top: 22px;left: 62px;}
#searchform{position:absolute;top: 7px;right: 13px;width:743px;height:33px;margin:0px;}
#searchinp{position:absolute;top:8px;left:9px;height:19px;width:610px;border:solid 0px #FFF;font:normal 16px verdana;color:#cacaca;font-style: italic;text-align: center;}
#searchgo{position:absolute;top:0px;right:0px}
#reviews h2{width:100%;font:bold 13px arial;color:#FFF;background-color:#2b4c7c;margin:3px 3px 3px 0;padding:3px}
.reviewtitle{font:normal 12px arial;color:#000}
.reviewtext{font:normal 11px arial;color:#a0a0a0}
.reviewmessage{font:normal 12px arial;color:#000;margin:6px 0}
.review{border-bottom:solid 1px #a0a0a0;padding-bottom:5px;margin:3px 0}
#reviewrat p{font-weight:700;color:#2b4c7c;margin:0 0 2px}
.top-category-icon,#product-brand-logo{position:absolute;top:0;right:0}
h1{color:#525252;font:bold 26px Verdana, sans-serif;background:url(../images/h1-underline.png) bottom left no-repeat;padding-bottom:6px}
.top-category-heading{cursor:hand;width:770px;height:40px;background:url(../images/top-category-background.png) no-repeat;}
.top-category-heading h2{color:#3361b6;font:bold 16px arial;margin:0;padding:7px 0 0 35px}
.top-category-heading.expanded{background-position:0 -40px;}
.top-category-sub{width:691px;display:none;text-align:center;font:16px Verdana}
.top-category-sub table{margin:10px 0; line-height:normal;}
.top-category-sub td{padding-left:20px;font-size:10pt;text-align:left}
.top-category-sub a{background:url(../images/top-category-sub-background-dot.gif) 0 6px no-repeat;padding-left:18px;display:block;line-height:normal;}
a:hover{text-decoration:underline;line-height:normal;}
#transceivers-featured-products-table{width:700px;height:160px;text-align:center;background:url(../images/featured-products-boxes-background.png) no-repeat;margin-top:2em;font:bold 16px Arial;color:#525252}
#transceivers-featured-products-table td{padding-top:24px}
#transceivers-featured-products-table a .name{font-weight:400}
#transceivers-contents-table-top{font:bold 18px Arial;color:#393939;text-align:center;background:url(../images/transceivers-background-header.png) no-repeat}
